/*     31829 : 셀 설정      */
.cell_option__31829__ {display:table; width:100%;}
.cell_option__31829__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__31829__ {}
}

@media (min-width:1024px){
	.col__31829__ {padding-top:8%;}
}

/*     31830 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__31830__ {max-width:1903px; margin:0 auto;}
.pm-slide_wide__31830__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_wide__31830__ a img {border:none;}
.pm-slide_wide__31830__.slide_zindex .owl-item {z-index:1;}
.pm-slide_wide__31830__ .item {position:relative;}
.pm-slide_wide__31830__ .item img {vertical-align:top;}
.pm-slide_wide__31830__ .item .caption {display:block; position:absolute; top:0; right:0; bottom:0; left:0; width:100%; height:100%; text-align:center;}
.pm-slide_wide__31830__ .item .caption .caption_inner {display:table; width:100%; height:100%;}
.pm-slide_wide__31830__ .item .caption .caption_inner > span {
	display:table-cell; padding:0 20%; font-size:16px; font-weight:bold; color:#ffffff; line-height:1.3em; text-align:center; vertical-align:middle; letter-spacing:-.03em;
}

.pm-slide_wide__31830__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__31830__ .owl-controls .owl-nav [class*='owl-'] {
	display:inline-block; position:absolute; top:50%; z-index:10; width:22px; height:22px; line-height:22px; margin-top:60px;
	border:1px solid #bfc1c3; font-size:0; text-align:center; cursor:pointer; opacity:.6;
}
.pm-slide_wide__31830__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; font-weight:normal; color:#bfc1c3;}
.pm-slide_wide__31830__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:.9;}
.pm-slide_wide__31830__ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__31830__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__31830__ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_wide__31830__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__31830__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__31830__ .owl-dots {position:absolute; bottom:0; left:0; z-index:10; width:100%; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__31830__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_wide__31830__ .owl-dots .owl-dot span {
	box-sizing:border-box; display:block; width:10px; height:10px; margin:0 2px;
	border:2px solid #ffffff; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__31830__ .owl-dots .owl-dot.active span,
.pm-slide_wide__31830__ .owl-dots .owl-dot:hover span {border-color:#ffffff; background:#ffffff;}

.pm-slide_wide__31830__.empty__31830__ {padding:30px 10px; font-size:13px; text-align:center;}

.pm-slide_wide__31830__.build_edit_mode .item {display:none;}
.pm-slide_wide__31830__.build_edit_mode .item img {width:100%;}
.pm-slide_wide__31830__.build_edit_mode .item:first-child {display:block;}

@media all and (min-width:768px){
	.pm-slide_wide__31830__ .item .caption .caption_inner > span {font-size:20px; line-height:1.4em;}
	.pm-slide_wide__31830__ .owl-controls .owl-nav [class*='owl-'] {width:30px; height:30px; line-height:30px; margin-top:-30px;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__31830__ .item .caption .caption_inner > span {font-size:30px;}

	.pm-slide_wide__31830__ .owl-controls .owl-nav [class*='owl-'] {width:40px; height:40px; line-height:40px; margin-top:60px;}
	.pm-slide_wide__31830__ .owl-controls .owl-nav [class*='owl-']:before {font-size:18px;}
	.pm-slide_wide__31830__ .owl-controls .owl-nav .owl-prev {left:20px;}
	.pm-slide_wide__31830__ .owl-controls .owl-nav .owl-next {right:20px;}

	.pm-slide_wide__31830__ .owl-dots {padding:20px 10px;}
	.pm-slide_wide__31830__ .owl-dots .owl-dot span {position:relative; width:16px; height:16px; margin:0 5px; border-width:1px;}
	.pm-slide_wide__31830__ .owl-dots .owl-dot.active span,
	.pm-slide_wide__31830__ .owl-dots .owl-dot:hover span {background:none;}
	.pm-slide_wide__31830__ .owl-dots .owl-dot.active span:before,
	.pm-slide_wide__31830__ .owl-dots .owl-dot:hover span:before {
		content:''; position:absolute; top:0; right:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%; background:#ffffff;
	}
}

@media all and (min-width:1300px){
	.pm-slide_wide__31830__ .item .caption .caption_inner > span {font-size:35px;}
}

/*     31833 : 셀 설정      */
.cell_option__31833__ {display:table; width:100%;}
.cell_option__31833__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__31833__ {padding-top:10%; }
}

@media (min-width:1024px){
	.col__31833__ {padding-top:4%; padding-bottom:1%; }
}

/*     32887 : 타이틀 텍스트      */
.title__32887__ {font-size:0; }
.title__32887__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#333333; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__32887__ p .point_color {color:#333333;}

@media all and (min-width:768px){
	.title__32887__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__32887__ p {font-size:38px;}
}

/*     32888 : 한줄 텍스트      */
.text__32888__ p {
	display:block;margin:0;padding:0;
	font-size:px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}
.text__32888__ p a {color:#777777}

/*     32862 : 텍스트 + 배경 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__32862__ {box-sizing:border-box;display:block;padding:15px 15px 12px;border:1px solid #e1e1e1;background:#fff url('/img_up/shop_pds/nonhyeonos/build/option/ban31564469776.png') no-repeat 60% 60%}
.img__32862__ * {box-sizing:border-box}
.img__32862__ img {vertical-align:top}
.img__32862__ .title__32862__ {display:block;margin:0 0 8px;padding:0;font-size:20px;font-weight:bold;color:#444445;line-height:1.4em;letter-spacing:-.03em}
.img__32862__ .cont__32862__ {display:block;font-size:13px;color:#757575;line-height:1.4em;letter-spacing:-.03em}
.img__32862__ .link__32862__ {
	display:inline-block;width:42px;margin-top:10px;padding:0 10px;border-radius:30px;border:1px solid #a5a5a5;font-size:0;color:#a5a5a5;text-align:center;vertical-align:top;
}
.img__32862__ .link__32862__:before {content:'\e905';display:inline-block;font-family:'icomoon_arrow';font-size:20px;line-height:22px;vertical-align:top}
.img__32862__:hover .link__32862__ {background:#585858;color:#fff}

@media all and (min-width:768px){
	.img__32862__ {padding:20px 20px 15px}
	.img__32862__ .link__32862__ {margin-top:15px}
}

@media all and (min-width:1024px){
	.img__32862__ {min-height:250px;padding:30px;background:#fff url('/img_up/shop_pds/nonhyeonos/build/option/ban31564469776.png') no-repeat 100% 100%}
	.img__32862__ .title__32862__ {margin:0 0 15px;font-size:26px}
	.img__32862__ .cont__32862__ {font-size:14px;line-height:1.5em}
	.img__32862__ .link__32862__ {width:48px;margin-top:20px}
	.img__32862__ .link__32862__:before {font-size:22px;line-height:25px}
}

/*     32860 : 텍스트 + 배경 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__32860__ {box-sizing:border-box;display:block;padding:15px 15px 12px;border:1px solid #e1e1e1;background:#fff url('/img_up/shop_pds/nonhyeonos/build/option/ban11563333955.png') no-repeat 100% 100%}
.img__32860__ * {box-sizing:border-box}
.img__32860__ img {vertical-align:top}
.img__32860__ .title__32860__ {display:block;margin:0 0 8px;padding:0;font-size:20px;font-weight:bold;color:#444445;line-height:1.4em;letter-spacing:-.03em}
.img__32860__ .cont__32860__ {display:block;font-size:13px;color:#757575;line-height:1.4em;letter-spacing:-.03em}
.img__32860__ .link__32860__ {
	display:inline-block;width:42px;margin-top:10px;padding:0 10px;border-radius:30px;border:1px solid #a5a5a5;font-size:0;color:#a5a5a5;text-align:center;vertical-align:top;
}
.img__32860__ .link__32860__:before {content:'\e905';display:inline-block;font-family:'icomoon_arrow';font-size:20px;line-height:22px;vertical-align:top}
.img__32860__:hover .link__32860__ {background:#585858;color:#fff}

@media all and (min-width:768px){
	.img__32860__ {padding:20px 20px 15px}
	.img__32860__ .link__32860__ {margin-top:15px}
}

@media all and (min-width:1024px){
	.img__32860__ {min-height:250px;padding:30px;background:#fff url('/img_up/shop_pds/nonhyeonos/build/option/ban11563333955.png') no-repeat 100% 100%}
	.img__32860__ .title__32860__ {margin:0 0 15px;font-size:26px}
	.img__32860__ .cont__32860__ {font-size:14px;line-height:1.5em}
	.img__32860__ .link__32860__ {width:48px;margin-top:20px}
	.img__32860__ .link__32860__:before {font-size:22px;line-height:25px}
}

/*     32861 : 텍스트 + 배경 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__32861__ {box-sizing:border-box;display:block;padding:15px 15px 12px;border:1px solid #e1e1e1;background:#fff url('/img_up/shop_pds/nonhyeonos/build/option/ban21563334229.png') no-repeat 100% 100%}
.img__32861__ * {box-sizing:border-box}
.img__32861__ img {vertical-align:top}
.img__32861__ .title__32861__ {display:block;margin:0 0 8px;padding:0;font-size:20px;font-weight:bold;color:#444445;line-height:1.4em;letter-spacing:-.03em}
.img__32861__ .cont__32861__ {display:block;font-size:13px;color:#757575;line-height:1.4em;letter-spacing:-.03em}
.img__32861__ .link__32861__ {
	display:inline-block;width:42px;margin-top:10px;padding:0 10px;border-radius:30px;border:1px solid #a5a5a5;font-size:0;color:#a5a5a5;text-align:center;vertical-align:top;
}
.img__32861__ .link__32861__:before {content:'\e905';display:inline-block;font-family:'icomoon_arrow';font-size:20px;line-height:22px;vertical-align:top}
.img__32861__:hover .link__32861__ {background:#585858;color:#fff}

@media all and (min-width:768px){
	.img__32861__ {padding:20px 20px 15px}
	.img__32861__ .link__32861__ {margin-top:15px}
}

@media all and (min-width:1024px){
	.img__32861__ {min-height:250px;padding:30px;background:#fff url('/img_up/shop_pds/nonhyeonos/build/option/ban21563334229.png') no-repeat 100% 100%}
	.img__32861__ .title__32861__ {margin:0 0 15px;font-size:26px}
	.img__32861__ .cont__32861__ {font-size:14px;line-height:1.5em}
	.img__32861__ .link__32861__ {width:48px;margin-top:20px}
	.img__32861__ .link__32861__:before {font-size:22px;line-height:25px}
}

/*     32895 : 바로가기 + 배경 이미지 고정      */
.img_list__32895__ {background-image:url('/img_up/shop_pds/nonhyeonos/build/option/main_bg1564478936.png');background-attachment:fixed;box-shadow:inset 0px 0px 10px 0px rgba(0, 0, 0, .5); height:270px;}
.img_list__32895__ * {box-sizing:border-box}
.img_list__32895__ .img_inner {max-width:1200px;margin:0 auto;padding:30px 15px}
.img_list__32895__ .title__32895__ {margin:0;padding:0 20px;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0,0,0,.3)}
.img_list__32895__ .cont__32895__ {margin:10px 0 0;padding:0 20px;font-size:14px;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__32895__ .list_wrap {max-width:1600px;margin:20px auto 0;vertical-align:top}
.img_list__32895__ .list_wrap:after {content:'';display:block;clear:both}
.img_list__32895__ .item {float:left;position:relative;width:100%;padding:5px}
.img_list__32895__ .item a {display:block}
.img_list__32895__ .item .item_inner {display:table;table-layout:fixed;width:100%;padding:8px 12px;border:1px solid #ffffff;background:rgba(255, 255, 255, .1);box-shadow:0 1px 3px rgba(0, 0, 0, .3);transition:all 0.1s ease-out}
.img_list__32895__ .item .item_inner:hover {background:rgba(255, 255, 255, .15)}
.img_list__32895__ .item .figure {display:table-cell;width:20px;margin:0;margin-right:10px;padding:0}
.img_list__32895__ .item .figure img {width:100%;vertical-align:middle}
.img_list__32895__ .item .caption {display:table-cell;padding-left:10px;text-align:left;vertical-align:middle}
.img_list__32895__ .item .caption > span {display:block;line-height:1.3em;letter-spacing:-.02em;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__32895__ .item .caption > span.subject {font-size:14px;font-weight:bold;color:#ffffff}
.img_list__32895__ .item .caption > span.content {margin-top:5px;font-size:13px;color:#444}

.col_m_1__32895__ .item {width:100%}
.col_m_2__32895__ .item {width:50%}
.col_m_3__32895__ .item {width:33.3333%}
.col_m_4__32895__ .item {width:25%}
.col_m_1__32895__ .item,
.col_m_2__32895__ .item2n,
.col_m_3__32895__ .item3n,
.col_m_4__32895__ .item4n {clear:both}

@media (min-width:768px){
	.img_list__32895__ .img_inner {padding:60px 0px}
	.img_list__32895__ .title__32895__ {font-size:24px}
	.img_list__32895__ .list_wrap {margin-top:30px}

	.col_m_1__32895__ .item,
	.col_m_2__32895__ .item2n,
	.col_m_3__32895__ .item3n,
	.col_m_4__32895__ .item4n {clear:none}

	.col_t_1__32895__ .item {width:100%}
	.col_t_2__32895__ .item {width:50%}
	.col_t_3__32895__ .item {width:33.3333%}
	.col_t_4__32895__ .item {width:25%}
	.col_t_5__32895__ .item {width:20%}
	.col_t_6__32895__ .item {width:16.6666%}
	.col_t_1__32895__ .item,
	.col_t_2__32895__ .item2n,
	.col_t_3__32895__ .item3n,
	.col_t_4__32895__ .item4n,
	.col_t_5__32895__ .item5n,
	.col_t_6__32895__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_list__32895__ .img_inner {padding:60px 0}
	.img_list__32895__ .title__32895__ {font-size:30px}
	.img_list__32895__ .cont__32895__ {font-size:15px}
	.img_list__32895__ .item .item_inner {padding:10px 12px}
	.img_list__32895__ .item .figure {width:40px}
	.img_list__32895__ .item .caption {padding-left:15px}
	.img_list__32895__ .item .caption > span.subject {font-size:16px}
	.img_list__32895__ .item .caption > span.content {font-size:14px}

	.col_t_1__32895__ .item,
	.col_t_2__32895__ .item2n,
	.col_t_3__32895__ .item3n,
	.col_t_4__32895__ .item4n,
	.col_t_5__32895__ .item5n,
	.col_t_6__32895__ .item6n {clear:none}

	.col_pc_1__32895__ .item {width:100%}
	.col_pc_2__32895__ .item {width:50%}
	.col_pc_3__32895__ .item {width:33.3333%}
	.col_pc_4__32895__ .item {width:25%}
	.col_pc_5__32895__ .item {width:20%}
	.col_pc_6__32895__ .item {width:16.6666%}
	.col_pc_1__32895__ .item,
	.col_pc_2__32895__ .item2n,
	.col_pc_3__32895__ .item3n,
	.col_pc_4__32895__ .item4n,
	.col_pc_5__32895__ .item5n,
	.col_pc_6__32895__ .item6n {clear:both}
}

/*     32870 : 이미지 + 텍스트 박스      */
.img__32870__ {position:relative}
.img__32870__:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#000;opacity:0;transition:.3s all ease}
.img__32870__:hover:before {opacity:.1}
.img__32870__ * {box-sizing:border-box}
.img__32870__ a {display:block;max-width:100%;vertical-align:top}
.img__32870__ .figure {display:block}
.img__32870__ .figure img {width:100%;vertical-align:top}
.img__32870__ .figure .img_pc {display:none}
.img__32870__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__32870__ .caption {display:table;width:60%;height:100%;table-layout:fixed}
.img__32870__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:middle}
.img__32870__ .caption .text_box {display:block;position:relative;padding:15px 10px}
.img__32870__ .caption .text_box:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#ffffff;opacity:.8}
.img__32870__ .caption .cap_text1 {display:block;position:relative;z-index:2;font-size:16px;font-weight:bold;color:#444444;line-height:1.3em;text-align:left;letter-spacing:-.03em;word-break:keep-all}
.img__32870__ .caption .cap_text2 {
	display:block;position:relative;z-index:2;margin-top:5px;font-size:12px;font-weight:bold;color:#666666;line-height:1.4em;text-align:left;letter-spacing:-.03em;word-break:keep-all;
}
.img__32870__ .caption .btn_link {display:block;position:relative;z-index:2;margin-top:10px;text-align:left}
.img__32870__ .caption .btn_link > span {display:inline-block;padding:4px 0px;font-size:11px;font-weight:bold;color:#666666;text-align:left;letter-spacing:-.03em; text-decoration: underline;}

@media all and (min-width:768px){
	.img__32870__ .caption .text_box {padding:20px 12px}
	.img__32870__ .caption .btn_link {font-size:13px}
}

@media all and (min-width:1024px){
	.img__32870__ .figure .img_mobile {display:none}
	.img__32870__ .figure .img_pc {display:block}
	.img__32870__ .caption .caption_inner {padding:20px;vertical-align:middle}
	.img__32870__ .caption .text_box {padding:25px 20px}
	.img__32870__ .caption .cap_text1 {font-size:26px}
	.img__32870__ .caption .cap_text2 {margin-top:10px;font-size:14px}
	.img__32870__ .caption .btn_link {margin-top:15px}
	.img__32870__ .caption .btn_link > span {padding:5px 0px;font-size:13px}
}

/*     32871 : 이미지      */
.img__32871__ {position:relative}
.img__32871__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__32871__:hover:before {content:'';opacity:.2}
.img__32871__ * {box-sizing:border-box}
.img__32871__ a {display:block;max-width:100%;vertical-align:top}
.img__32871__ .figure {display:block}
.img__32871__ .figure img {width:100%;vertical-align:top}
.img__32871__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__32871__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__32871__ .caption .caption_inner {display:table-cell;padding:5%;text-align:center;vertical-align:middle}
.img__32871__ .caption .cap_text1 {
	display:inline-block;position:relative;padding:5px 12px;border:1px solid rgba(255, 255, 255, .4);background:rgba(0, 0, 0, .2);font-size:18px;font-weight:bold;
	color:#fff;line-height:1.4em;letter-spacing:-.03em;
}
.img__32871__ .caption .cap_text2 {display:block;margin-top:12px;font-size:14px;font-weight:bold;color:#fff;line-height:1.4em;letter-spacing:-.03em}

.img__32871__.black_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255, .6);background:rgba(255, 255, 255, .5);color:#000;text-shadow:1px 1px 1px rgba(255, 255, 255, .3)}
.img__32871__.black_type .caption .cap_text2 {color:#000;text-shadow:1px 1px 1px rgba(255, 255, 255, .5)}

.img__32871__.white_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255, .4);background:rgba(0, 0, 0, .2);color:#fff;text-shadow:1px 1px 1px rgba(0, 0, 0, .4)}
.img__32871__.white_type .caption .cap_text2 {color:#fff;text-shadow:1px 1px 1px rgba(0, 0, 0, .5)}

@media all and (min-width:1024px){
	.img__32871__ .caption .caption_inner {padding:10%}
	.img__32871__ .caption .cap_text1 {padding:8px 22px;font-size:25px;line-height:1.3em}
	.img__32871__ .caption .cap_text2 {margin-top:15px;font-size:16px;line-height:1.4em}
}

/*     32959 : 이미지      */
.img__32959__ {max-width:100%}
.img__32959__ * {box-sizing:border-box}
.img__32959__ a {display:block;vertical-align:top}
.img__32959__ img {width:px;vertical-align:top}

/*     45178 : 텍스트 + 배경 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__45178__ {box-sizing:border-box;display:block;border:1px solid #dedede;background:#fff;}
.img__45178__ * {box-sizing:border-box}
.img__45178__ .img_inner {display:block;padding:5px 3px;text-align:center;}
.img__45178__ .title__45178__ {display:block;margin:0;padding:0;font-size:12px;font-weight:bold;color:#333;line-height:1.4em;letter-spacing:-.04em}
.img__45178__ .cont__45178__ {display:none;margin-top:10px;font-size:13px;color:#757575;line-height:1.4em;letter-spacing:-.03em}
.img__45178__ .link__45178__ {display:inline-block;margin-top:5px;padding:0 6px 0 16px;border-radius:3px;border:1px solid #ddd;background:url('/img_up/shop_pds/arampage/design/img/icon_search.png') no-repeat 5px 50%;background-size:8px 8px;font-size:10px;color:#888;text-align:center;line-height:18px;vertical-align:top;}

@media all and (min-width:768px){
	.img__45178__ .img_inner {padding:5px 10px;}
	.img__45178__ .title__45178__ {font-size:14px;}
	.img__45178__ .cont__45178__ {display:block;}
}

@media all and (min-width:1024px){
	.img__45178__ {display:table;width:100%;background:#fff url('/img_up/shop_pds/nonhyeonos/build/option/f_icon15644774221.png') no-repeat 20px 50%;}
	.img__45178__ .img_inner {display:table-cell;height:75px;padding:15px 20px;text-align:left;vertical-align:middle;}
	.img__45178__ .title__45178__ {letter-spacing:-.03em}
	.img__45178__ .link__45178__ {margin-top:7px;}
}

/*     45177 : 이미지      */
.img__45177__ {max-width:100%}
.img__45177__ * {box-sizing:border-box}
.img__45177__ a {display:block;vertical-align:top}
.img__45177__ img {width:px;vertical-align:top}

/*     45179 : 이미지      */
.img__45179__ {max-width:100%}
.img__45179__ * {box-sizing:border-box}
.img__45179__ a {display:block;vertical-align:top}
.img__45179__ img {width:px;vertical-align:top}

/*     44524 : 셀 설정      */
.cell_option__44524__ {display:table; width:100%;}
.cell_option__44524__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__44524__ {padding-top:4%;padding-left:9%;padding-bottom:6%;}
}

@media (min-width:1024px){
	.col__44524__ {padding-top:4%;padding-left:9%;padding-bottom:6%;}
}

/*     32935 : 타이틀 텍스트      */
.title__32935__ {font-size:0}
.title__32935__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__32935__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__32935__.style_top p {padding-top:10px}
.title__32935__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__32935__.style_right p {padding-right:14px}
.title__32935__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__32935__.style_bottom p {padding-bottom:12px}
.title__32935__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__32935__.style_left p {padding-left:14px}
.title__32935__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__32935__.style_circle1 p {padding-left:18px}
.title__32935__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__32935__.style_circle2 p {padding-left:18px}
.title__32935__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__32935__ p {font-size:20px}
	.title__32935__.style_top p:before {width:20px}
	.title__32935__.style_right p:before {height:20px}
	.title__32935__.style_bottom p:before {width:20px}
	.title__32935__.style_left p:before {height:20px}
}

/*     32938 : 제목&내용 가로형      */
.text_horizontal__32938__:after {content:'';display:block;clear:both}
.text_horizontal__32938__ .title__32938__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#777777;line-height:1.5em;letter-spacing:0; float:left; min-width:80px; 
}
.text_horizontal__32938__ .text__32938__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){

	.text_horizontal__32938__:after {content:'';display:block;clear:both}
	.text_horizontal__32938__ .title__32938__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__32938__ .text__32938__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__32938__ .title__32938__ {font-size:15px}
	.text_horizontal__32938__ .text__32938__ {font-size:16px}
}

/*     32880 : 제목&내용 가로형      */
.text_horizontal__32880__:after {content:'';display:block;clear:both}
.text_horizontal__32880__ .title__32880__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#777777;line-height:1.5em;letter-spacing:0; float:left; min-width:80px; 
}
.text_horizontal__32880__ .text__32880__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){

	.text_horizontal__32880__:after {content:'';display:block;clear:both}
	.text_horizontal__32880__ .title__32880__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__32880__ .text__32880__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__32880__ .title__32880__ {font-size:15px}
	.text_horizontal__32880__ .text__32880__ {font-size:16px}
}

/*     32956 : 제목&내용 가로형      */
.text_horizontal__32956__:after {content:'';display:block;clear:both}
.text_horizontal__32956__ .title__32956__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#777777;line-height:1.5em;letter-spacing:0; float:left; min-width:80px; 
}
.text_horizontal__32956__ .text__32956__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){

	.text_horizontal__32956__:after {content:'';display:block;clear:both}
	.text_horizontal__32956__ .title__32956__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__32956__ .text__32956__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__32956__ .title__32956__ {font-size:15px}
	.text_horizontal__32956__ .text__32956__ {font-size:16px}
}

/*     32958 : 한줄 텍스트      */
.text__32958__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__32958__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__32958__ p {font-size:17px}
}

/*     32957 : 제목&내용 가로형      */
.text_horizontal__32957__:after {content:'';display:block;clear:both}
.text_horizontal__32957__ .title__32957__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#777777;line-height:1.5em;letter-spacing:0; float:left; min-width:80px; 
}
.text_horizontal__32957__ .text__32957__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){

	.text_horizontal__32957__:after {content:'';display:block;clear:both}
	.text_horizontal__32957__ .title__32957__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__32957__ .text__32957__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__32957__ .title__32957__ {font-size:15px}
	.text_horizontal__32957__ .text__32957__ {font-size:16px}
}

/*     32881 : 제목&내용 가로형      */
.text_horizontal__32881__:after {content:'';display:block;clear:both}
.text_horizontal__32881__ .title__32881__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#777777;line-height:1.5em;letter-spacing:0; float:left; min-width:80px; 
}
.text_horizontal__32881__ .text__32881__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){

	.text_horizontal__32881__:after {content:'';display:block;clear:both}
	.text_horizontal__32881__ .title__32881__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__32881__ .text__32881__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__32881__ .title__32881__ {font-size:15px}
	.text_horizontal__32881__ .text__32881__ {font-size:16px}
}

/*     32943 : 한줄 텍스트      */
.text__32943__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#d00000;letter-spacing:0;line-height:1.5em;
}
.text__32943__ p a {color:#d00000}

@media all and (min-width:1024px){
	.text__32943__ p {font-size:15px}
}

/*     45180 : 이미지      */
.img__45180__ {max-width:100%}
.img__45180__ * {box-sizing:border-box}
.img__45180__ a {display:block;vertical-align:top}
.img__45180__ img {width:px;vertical-align:top}

/*     45262 : 맞춤전송폼      */
.title__45262__ {margin:0 0 15px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:20px;letter-spacing:-.03em}
.myreg_form__45262__ {padding:28px;background:#f4f4f4; height:120px;}
.myreg_form__45262__ ul {margin:0;padding:0}
.myreg_form__45262__ ul li {margin:12px 0 0;padding:0;list-style-type:none}
.myreg_form__45262__ ul li:first-child {margin-top:0}
.myreg_form__45262__ ul li dl {margin:0;padding:0}
.myreg_form__45262__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:#555555;line-height:1.3em}
.myreg_form__45262__ ul li dl dd {margin:0;padding:0;font-size:13px;color:#555555;line-height:1.3em}
.myreg_form__45262__ ul li dl dd input[type=text],
.myreg_form__45262__ ul li dl dd input[type=number],
.myreg_form__45262__ ul li dl dd input[type=password] {box-sizing:border-box;height:28px;padding:0 8px;border:1px solid #ddd;}
.myreg_form__45262__ ul li dl dd select {height:28px;border:1px solid #ddd;}
.myreg_form__45262__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:none}
.myreg_form__45262__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__45262__ .privacy_agree {margin-top:10px}
.myreg_form__45262__ .privacy_agree * {vertical-align:top}
.myreg_form__45262__ .privacy_agree label {display:inline-block;font-size:12px;color:#555555;cursor:pointer}
.myreg_form__45262__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__45262__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#555555}
.myreg_form__45262__ .btn_submit {margin-top:10px; display:block; position:relative; bottom:108px; left:314px;}
.myreg_form__45262__ .btn_submit button {min-width:130px;height:80px;padding:0 20px;border:none;border-radius:3px;background:#3799b2;font-size:14px;font-weight:bold;color:#fff} /* 수정 */

@media (min-width:768px){
	.myreg_form__45262__ ul li {margin-top:8px}
	.myreg_form__45262__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__45262__ ul li dl dt {float:left;width:70px;margin:0;line-height:28px}
	.myreg_form__45262__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
	.title__45262__ {font-size:22px;line-height:24px}
}

